kusarigama

TipoEnvíoAutorRespuestasÚltima actualización
Forum TopicCertificate expired error on update or installation prvteprts14Hace 1 día 17 horas
Forum TopicKDE telemetry and Triskel (Trisquel KDE) kusarigama119Hace 5 días 1 hora
Forum TopicForward: Triskel 10.0 (beta) capable to install and boot damidu69Hace 5 días 15 horas
Forum TopicCA CERTIFICATE ISSUE WHILE INSTALLING ANY PACKAGE SabirSaleem9011Hace 1 semana 6 días